<?php
/*
  WebMakers.com Added: Free Payments and Shipping
  Written by Linda McGrath osCOMMERCE@WebMakers.com
  http://www.thewebmakerscorner.com

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


  define('MODULE_PAYMENT_FREECHARGER_TEXT_TITLE', 'The WebMakers Corner FREE CHARGE CARD');
  define('MODULE_PAYMENT_FREECHARGER_TEXT_DESCRIPTION', 'Used for purchase of FREE CHARGE ONLY');
  define('MODULE_PAYMENT_FREECHARGER_TEXT_EMAIL_FOOTER', 'Used with purchases via Free Charge');
?>